@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;  /*-- Enables font size scaling in MSIE  --*/
	margin:0;
	padding:0;
	text-align:left;
	background:url(../images/background.jpg) repeat-x scroll 0 0;
	background-color:#ffffff;
	font-style:normal;
	
	
}
html > body{
	font-size:9.5pt;
}
html, body {
	height: 100%;
}

form,table,p,h1,h2,h3,h4,h5,h6,ul,li,div,dl{
	margin:0;
	padding:0;
	font-size:100%;
}
li{
	padding:0;
	margin:0;
	display:inline;
	list-style-type:none;
}

img{
	/*float:left;*/
	border:0;
	vertical-align:top;
}
.clsFloatLeft{
	float:left;
}
.clsFloatRight{
	float:right;
}

.clear{
	clear:both;
}

/* CSS Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*END OF COMMON CODE*/

#main
{
margin: 0 auto;
width: 1030px;
border:0px solid #FF0000;
}

#header
{
width: 1030px;
height:auto;
}

.clsLogo{
	float:left;
	width:750px;
	height:99px;
	background:url(../images/logo1.png) no-repeat;
	margin:20px 0px 0px 0px;
	cursor:pointer;
}

.clsLogoCnt{
	float:left;
	margin:00px 0px 0px 0px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
font-size:36px;
color:#e6ad06;
line-height:31px;
font-weight:bold;
padding:43px 0px 0px 10px;
display:none;
}

.clsLogoCnt span{
	float:left;
	margin:00px 0px 0px 0px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#000;
font-weight:bold;
}

.clsCall{
	float:right;
	width:247px;
	height:87px;
	/*background:url(../images/call.jpg) no-repeat;*/
	margin-top:31px;
	cursor:pointer;
	width:197px;
}

.clsMenu{
	float:left;
	width: 1030px;
	margin:16px 0px 0px 0px;
	
}

.clsMenu img{
	float:left;
	margin:0px;
	padding:0px;
	
}

.clsMenuMid{
	float:left;
	width: 991px;
	height:39px;
	background:url(../images/menu_mid.png) repeat-x;
	margin:00px 0px 0px 0px;
	
}



.clsMenuMid ul{
float:left;
list-style:none;

}
.clsMenuMid li{
float:left;

display:inline;
padding:0px 00px 17px 15px;
line-height:36px;
list-style:none;
background:url(../images/nav_mid.png) no-repeat right top;
margin:1px 0px 0px 0px;

}

.clsTopMenu img{
float:left;
position:inherit;


padding:12px 0px 0px 10px;

}



.clsMenuMid li a{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
line-height:36px;
font-weight:bold;
background:url(../images/top_menu_left.png) no-repeat left 0px;
padding:0px 20px 0px 00px;
background-position:right;
text-decoration:none;
}
.clsMenuMid li a:hover{

font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#bce61d;
line-height:36px;
font-weight:bold;
}
.clsMenuMid li a.current{

font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#bce61d;
line-height:36px;
font-weight:bold;
}
.mau
{ color:#bce61d;
}

.ClsSlideshow
{
float:left;
width:683px;
height:220px;
/*background:url(../images/indian_seo_services_4.jpg) no-repeat;*/
border:1px solid #cccccc;
margin:6px 0px 0px 0px;
}


#myform{
	margin-top:6px;
	width:306px;
	float:right;
	height:226px;
	overflow:hidden;
	margin-right:27px;
	/*border:#000 1px solid;*/
}


.myform{
	border:0px solid #CCC;
	/*background-image:url(images/indian_seo_services_contact_us.gif);*/
	}
	
.mailbox{
	background-image:url(../images/indian_seo_services_mail.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:10px;
	height:69px;
	padding-left:75px;
}

.mailbox1{
	margin-right:-5px;
	margin-top:-5px;
	background-image:url(images/indian_seo_services_contact_us.gif);
	background-position:right top;
	background-repeat:no-repeat;
	/*border:1px solid #CCC;*/
}

.mybutton{
	background-image:url(../images/indian_seo_services_button.gif);
	color:#FFF;
}
.mailbox img{
	margin-top:20px;
}


.input{
	border:1px solid #CCC;
}


#seobox1{
	margin-top:5px;
	float:left;
	width:186px;
	background-image:url(../images/indian_seo_services_light.gif);
	background-repeat:repeat-x;
	height:188px;
	border:#CCC 1px solid;
	margin-right:0px;
}

#seobox1 h1{
	margin-top:8px;
	font-weight:bold;
	font-size:13px;
	color:#FFF;
	text-align:center;
}


#seobox1 h2{
	margin-top:10px;
	font-size:13px;
	font-weight:normal;
	color:#333;
	padding:8px;
}

#seobox1 p{
	margin-top:10px;
	font-size:13px;
	font-weight:normal;
	color:#333;
	padding:8px;
	height:80px;
}

#seobox2 p{
	margin-top:10px;
	font-size:13px;
	font-weight:normal;
	color:#333;
	padding:8px;
	height:80px;
}

#seobox1 h3{
	text-align:center;
}


#seobox2{
	margin-top:5px;
	float:left;
	width:186px;
	background-image:url(../images/indian_seo_services_light.gif);
	background-repeat:repeat-x;
	height:188px;
	border:#CCC 1px solid;
	margin-left:16px;
}

#seobox2 h1{
	margin-top:8px;
	font-weight:bold;
	font-size:13px;
	color:#FFF;
	text-align:center;
}


#seobox2 h2{
	margin-top:10px;
	font-size:13px;
	font-weight:normal;
	color:#333;
	padding:8px;
}

#seobox2 h3{
	text-align:center;
}


#obtainbox1{
	clear:both;
	width:205px;
	height:310px;
	margin-left:15px;
	margin-top:6px;
	float:left;
	background-image:url(images/obt.gif);
	background-repeat:no-repeat;

}

#obtainbox1 table{
	margin-top:185px;
	margin-left:5px;
}

#ClsLeft{
	
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	float:left;
	border:0px solid #FF0000;
}


#case{
clear:both;
	margin-top:6px;
	width:230px;
	float:left;
	height:auto;
	padding-bottom:10px;
	min-height:311px;
	/*height:250px;*/
	/*border:#999 1px solid;*/
}

.case{
	border:1px solid #CCC;
	/*background-image:url(images/indian_seo_services_contact_us.gif);*/
	
}

.case2{

	padding-top:40px;
	height:69px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}


.case1{
	margin-top:0px;
	margin-left:0px;
	background-image:url(../images/services.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:38px;
	/*border:1px solid #CCC;*/
}


.readmore{
	background-image:url(images/box.gif);
	background-position:left;
	background-repeat:no-repeat;
	float:right;
	padding-left:15px;
	margin-right:10px;
	margin-top:15px;
}


.readmore a{
	color:#666;
	text-decoration:none;
}

.readmore a:hover{
	text-decoration:underline;

}


#leftbox{
	font-family:"Myriad Pro";
	clear:both;
	margin-top:6px;
	width:230px;
	float:left;
	height:328px;
	border: #CCC 1px solid;
	background-image:url(../images/jig.gif);
/*	background-image:url(images/boxback.gif);*/
	background-repeat:repeat-x;
}

#leftbox h1{
	padding-top:6px;
	font: bold 13px Verdana;
	font-weight:normal;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

#leftbox h2{
	margin-top:10px;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	padding:10px;
}


#mynews{
	height:85px;
	margin-bottom:10px;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
}


#news{
	height:60px;
	overflow:hidden;
}


#middle{
	width:530px;
	height:auto;
	margin-left:9px;
	padding:8px;
	margin-top:6px;
	float:left;
	border:1px solid #CCC;
	/*border:0px solid #FF0000;*/
}

#middle1{
	width:705px;
	height:auto;
	margin-left:5px;
	padding:8px;
	margin-top:6px;
	float:left;
	border:1px solid #CCC;
}

#portfolio{
	width:700px;
	height:258px;
	margin-left:2px;
	padding:2px;
	border:1px solid #CCC;
	margin-bottom:10px;
}

#portimg{
	height:auto;
	width:auto;
	float:left;
	padding:2px;

}

#portright{
	padding:2px;
	float:right;
	width:305px;
	height:auto;

	}

#portright h3{
	background-position:left;
	background-repeat:no-repeat;
	height:27px;
	padding-top:5px;
	font-family:"Myriad Pro";
	font-size:18px;
	margin-bottom:10px;
	font-weight:bold;
	font-variant:normal;
	color:#df5300;
	}
	
	#portright h3 a{
		color:#df5300;
		text-decoration:none;
	}
	#portright h3 a:hover{
		color:#999;
		text-decoration:underline;
	}



#middle1 img{
	
	margin-left:5px;
	padding:3px;
	margin-top:3px;
	border:1px solid #CCC;
}

#middle1 h1{
	background-image:url(images/2.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:37px;
	padding-top:5px;
	padding-left:40px;
	font-family:"Myriad Pro";
	font-size:18px;
	margin-bottom:15px;
	font-weight:normal;
	font-variant:normal;
	color:#df5300;
	}



#middle h1{
	background-image:url(../images/1.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:37px;
	padding-top:5px;
	padding-left:50px;
	font-family:"Myriad Pro";
	font-size:18px;
	margin-bottom:15px;
	font-weight:normal;
	font-variant:normal;
	color:#df5300;
	}
	
	
#middle h2{
	font-size:13px;
	font-weight:normal;
	color:#666;
	}
	
#middle p{
	font-size:12px;
	color:#687F13;
	}
	
#middle h3{
	background-image:url(../images/2.gif);
	background-position:left;
	background-repeat:no-repeat;
	margin-top:10px;
	height:37px;
	padding-top:5px;
	padding-left:40px;
	font-family:"Myriad Pro";
	font-size:18px;
	font-weight:normal;
	font-variant:normal;
	color:#df5300;
}


#ClsRight{
	width:205px;
	margin-left:0px;
	margin-top:6px;
	margin-right:25px;
	float:right;
	
	/*border:1px solid #CCC;*/
	border:0px solid #FF0000;
}


#Facebook{
	width:200px;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	float:left;
	height:auto;
	min-height:160px;
	border:1px solid #ccc;
	background:url(../images/facebook.gif) no-repeat;
	padding-top:34px;
	}


#Twitter{
	width:200px;
	margin-left:0px;
	margin-top:6px;
	margin-right:0px;
	float:left;
	height:550px;
	/*background:url(../images/twitter.png) no-repeat;*/
	background:url(../images/twitter.gif) no-repeat;
	border:1px solid #CCC;
	padding-top:36px;
}


#obtainbox{
	width:205px;
	height:310px;
	margin-left:5px;
	margin-top:6px;
	float:right;
	background-image:url(images/obt.gif);
	background-repeat:no-repeat;

}

#obtainbox table{
	margin-top:185px;
	margin-left:5px;
}

.obtbutton{
	background-image:url(images/obtbutton.jpg);
	color:#FFF;
}

.myin{
	border:1px #CCC solid;
	height:13px;
	font-size:12px;
}

#jigfooter{
	margin-top:22px;
	background-image:url(../images/jigfoot.jpg);
	background-repeat:repeat-x;
	height:326px;
	float:left;
	width:100%;
	border:0px solid #FF0000;
}


#footer{
	margin: 0 auto;
	padding-top:25px;
	background-position:right bottom;
	background-repeat:no-repeat;
	width: 1013px;
	color:#FFF;
	border:0px solid #FF0000;
}


.Foot_box
{
float:left;
width:306px;
padding:00px 00px 5px 0px;
border:0px solid #FF0000;
}

.Foot_box img
{
float:left;
padding:0px 0px 0px 0px;
}


.Foot_box_Mid_Top
{
float:left;
width:289px;
height:30px;
background:url(../images/foot_box_mid.png) repeat-x;
padding:0px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
text-indent:5px;
font-weight:bold;
line-height:30px;
}

.Foot_box_Mid_Mid
{
float:left;
width:303px;
height:125px;
background:#e3e1e1 url(../images/support.png) no-repeat left bottom;
background-position:1px 7px;
padding:0px 0px 0px 0px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin:0px 0px 0px 0px;
}

.1Foot_box_Mid_Mid1
{
float:left;
width:303px;
height:60px;
/*background:#e3e1e1 url(../images/touch.png) no-repeat left;*/
background:#e3e1e1;
padding:0px 0px 0px 0px;
background-position:1px 3px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
color:#000000;
overflow:hidden;
}
.Foot_box_Mid_Mid1
{
float:left;
width:303px;
height:190px;
/*background:#e3e1e1 url(../images/touch.png) no-repeat left;*/
background:#e3e1e1;
padding:0px 0px 0px 0px;
background-position:1px 3px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
color:#000000;
overflow:hidden;
}
.Foot_box_Mid_Mid1 span
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
padding:9.2px 0px 0px 8px;

text-align:left;
}

.Foot_box_Mid_Mid h1
{
width:260px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2f1a2d;
font-weight:bold;
padding:5px 0px 4px 100px;
}

.Foot_box_Mid_Mid p
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a6f0d;
padding:2px 0px 0px 100px;
}


.Foot_box_Mid_Mid span
{

font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#171614;
padding:0px 0px 0px 0px;
text-align:left;
}

.Foot_box_Mid_Mid h2
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#171614;
padding:10px 0px 0px 105px;
text-align:left;
}




.div1{
	float:left;
	width:200px;
	border:0px solid #FFFFFF;
	padding:20px 0px 0px 0px;
}

.round{
	background-image:url(../images/round.gif);
	background-repeat:no-repeat;
	padding-top:4px;
	color:#000;
	font-weight:bold;
	text-align:center;
	height:26px;
	width:128px;
	margin-bottom:5px;
	float:left;
	margin-right:15px;
}


.round a{

	color:#000;
	text-decoration:none;
	text-shadow: #666 0.1em 0.1em 0.2em;
	
}

.round a:hover{
	color:#000;
	text-decoration:underline;
}


.div2{
	float:right;
	width:670px;
	padding-right:85px;
	padding-top:20px;
}

.div3{
	float:left;
	width:990px;
	padding:103px 0px 0px 0px;
}

.div3 span{
	float:right;
	padding:00px 0px 0px 0px;
}

.div3 p{
	float:left;
	padding:00px 0px 0px 0px;
	color:#FFFFFF;
}

.div3 span a{
color:#fff;
	padding:00px 0px 0px 0px;
	text-decoration:none;
}

.div3 span a:hover{
color:#fff;
	padding:00px 0px 0px 0px;
	text-decoration:underline;
}

.seoboy{
	
	float:right;
	margin-right:10px;
	background-image:url(images/seoboy.jpg);
	background-repeat:no-repeat;
	width:106px;
	height:174px;
	margin-top:-41px;
}



.mytable{
	padding-right:15px;
}


.callimg{
	margin-top:5px;
	text-align:center;
}




/*      V1      
	
*{
	list-style:none;
	margin:0px;
	padding:0px;
}  */

#menu4 {
	width: 200px;
	/*border-style: solid solid none solid;
	border-color: #D76100;
	border-size: 1px;
	border-width: 1px;*/
	}
	
#menu4 li a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	background:url(../images/link-icon.jpeg) no-repeat;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#menu4 li a:link {
	color: #687F13;
	display: block;
	/*background: url(../images/menu4.gif);*/
	padding: 8px 0 0 40px;
	}
#menu4 li a:visited {
	color: #687F13;
	display: block;
	/*background: url(../images/menu4.gif);*/
	padding: 8px 0 0 40px;
	}
	
.abc {color: #DF5300; }
#menu4 li a:hover {
	color: #DF5300;
	/*background: url(../images/menu4.gif) 0 -32px;*/
	padding: 8px 0 0 40px;
	}
.menu4 li a:visiter {
	color: #DF5300;
	/*background: url(../images/menu4.gif) 0 -32px;*/
	padding: 8px 0 0 40px;
	}
	
#menu4 li a:active {
	color: #fff;
	/*background: url(../images/menu4.gif) 0 -64px;*/
	padding: 8px 0 0 40px;
	}	


#support
{
width:175px;
padding-left:13px;
}
#support img
{
margin-right:10px;

}

.table { border:1px solid #cccccc; color:#000000; border-collapse:collapse;}
.table td { border:1px solid #cccccc; border-collapse:collapse;}

#boxes{
	
	float:left;
	width: 1030px;

	border: #FF0000 0px solid;
	margin:5px 0px 0px 0px;
	display:none;
	
}



#tblbuy
{
	width:520px;
	min-height:400px;
	height:auto;
	/*border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
}
.BP13
{
	margin-top:10px;
	min-height:180px;
	height:auto;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.service13
{
	font-weight: bold;
}
.BP13 li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #687F13;
	display:list-item;
	list-style:circle inside none;
}
.button
{
	text-align:center;
	margin-top:10px;
}
.monthly
{
	margin-top:10px;
	height:425px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.monthly li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #687F13;
	display:list-item;
	list-style:circle inside none;
}
.table { border:1px solid #cccccc; color:#000000; border-collapse:collapse;}
.table td { border:1px solid #cccccc; border-collapse:collapse;}
.ulll
{
	padding-left:25px;
	padding-top:10px;
}
